Index: trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 80)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 81)
@@ -7136,7 +7037,7 @@
             this.pnlMaster01.Controls.Add(this.tblLayoutMaster);
             this.pnlMaster01.Location = new System.Drawing.Point(6, 16);
             this.pnlMaster01.Name = "pnlMaster01";
-            this.pnlMaster01.Size = new System.Drawing.Size(1180, 500);
+            this.pnlMaster01.Size = new System.Drawing.Size(1190, 474);
             this.pnlMaster01.TabIndex = 14;
             // 
             // tblLayoutMaster
@@ -7157,7 +7058,7 @@
             this.tblLayoutMaster.Name = "tblLayoutMaster";
             this.tblLayoutMaster.RowCount = 1;
             this.tblLayoutMaster.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 44F));
-            this.tblLayoutMaster.Size = new System.Drawing.Size(1160, 44);
+            this.tblLayoutMaster.Size = new System.Drawing.Size(1170, 44);
             this.tblLayoutMaster.TabIndex = 14;
             this.tblLayoutMaster.MouseEnter += new System.EventHandler(this.tblLayoutMaster_MouseEnter);
             // 
@@ -7167,7 +7068,7 @@
             this.lblDate.BackColor = System.Drawing.Color.Transparent;
             this.lblDate.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblDate.ForeColor = System.Drawing.Color.White;
-            this.lblDate.Location = new System.Drawing.Point(1040, 14);
+            this.lblDate.Location = new System.Drawing.Point(1050, 14);
             this.lblDate.Name = "lblDate";
             this.lblDate.Size = new System.Drawing.Size(150, 23);
             this.lblDate.TabIndex = 19;
@@ -7210,7 +7111,7 @@
             this.btnDataCopyE.BackColor = System.Drawing.Color.DarkOrange;
             this.btnDataCopyE.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.btnDataCopyE.ForeColor = System.Drawing.Color.Black;
-            this.btnDataCopyE.Location = new System.Drawing.Point(810, 638);
+            this.btnDataCopyE.Location = new System.Drawing.Point(820, 638);
             this.btnDataCopyE.Name = "btnDataCopyE";
             this.btnDataCopyE.Size = new System.Drawing.Size(260, 30);
             this.btnDataCopyE.TabIndex = 29;
@@ -7219,6 +7120,463 @@
             this.btnDataCopyE.Visible = false;
             this.btnDataCopyE.Click += new System.EventHandler(this.btnDataCopy_Click);
             // 
+            // dataGridViewTextBoxColumn53
+            // 
+            dataGridViewCellStyle28.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            dataGridViewCellStyle28.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle28.ForeColor = System.Drawing.Color.Black;
+            this.dataGridViewTextBoxColumn53.DefaultCellStyle = dataGridViewCellStyle28;
+            this.dataGridViewTextBoxColumn53.Frozen = true;
+            this.dataGridViewTextBoxColumn53.HeaderText = "担当者コード";
+            this.dataGridViewTextBoxColumn53.Name = "dataGridViewTextBoxColumn53";
+            this.dataGridViewTextBoxColumn53.ReadOnly = true;
+            this.dataGridViewTextBoxColumn53.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxColumn53.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.dataGridViewTextBoxColumn53.Visible = false;
+            this.dataGridViewTextBoxColumn53.Width = 5;
+            // 
+            // Column42
+            // 
+            this.Column42.Frozen = true;
+            this.Column42.HeaderText = "承認機能番号";
+            this.Column42.Name = "Column42";
+            this.Column42.ReadOnly = true;
+            this.Column42.Visible = false;
+            // 
+            // Column43
+            // 
+            this.Column43.Frozen = true;
+            this.Column43.HeaderText = "受付番号";
+            this.Column43.Name = "Column43";
+            this.Column43.ReadOnly = true;
+            this.Column43.Visible = false;
+            // 
+            // Column45
+            // 
+            this.Column45.Frozen = true;
+            this.Column45.HeaderText = "データ検索キー１";
+            this.Column45.Name = "Column45";
+            this.Column45.ReadOnly = true;
+            this.Column45.Visible = false;
+            // 
+            // Column46
+            // 
+            this.Column46.Frozen = true;
+            this.Column46.HeaderText = "データ検索キー２";
+            this.Column46.Name = "Column46";
+            this.Column46.ReadOnly = true;
+            this.Column46.Visible = false;
+            // 
+            // dataGridViewTextBoxColumn54
+            // 
+            dataGridViewCellStyle29.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle29.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle29.ForeColor = System.Drawing.Color.Black;
+            this.dataGridViewTextBoxColumn54.DefaultCellStyle = dataGridViewCellStyle29;
+            this.dataGridViewTextBoxColumn54.Frozen = true;
+            this.dataGridViewTextBoxColumn54.HeaderText = "№";
+            this.dataGridViewTextBoxColumn54.Name = "dataGridViewTextBoxColumn54";
+            this.dataGridViewTextBoxColumn54.ReadOnly = true;
+            this.dataGridViewTextBoxColumn54.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxColumn54.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.dataGridViewTextBoxColumn54.Width = 40;
+            // 
+            // dataGridViewTextBoxColumn55
+            // 
+            this.dataGridViewTextBoxColumn55.Frozen = true;
+            this.dataGridViewTextBoxColumn55.HeaderText = "申　請　内　容";
+            this.dataGridViewTextBoxColumn55.Name = "dataGridViewTextBoxColumn55";
+            this.dataGridViewTextBoxColumn55.ReadOnly = true;
+            this.dataGridViewTextBoxColumn55.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxColumn55.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.dataGridViewTextBoxColumn55.Width = 300;
+            // 
+            // dataGridViewTextBoxColumn57
+            // 
+            dataGridViewCellStyle30.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle30.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle30.ForeColor = System.Drawing.Color.Black;
+            this.dataGridViewTextBoxColumn57.DefaultCellStyle = dataGridViewCellStyle30;
+            this.dataGridViewTextBoxColumn57.HeaderText = "申請項目";
+            this.dataGridViewTextBoxColumn57.Name = "dataGridViewTextBoxColumn57";
+            this.dataGridViewTextBoxColumn57.ReadOnly = true;
+            this.dataGridViewTextBoxColumn57.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxColumn57.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.dataGridViewTextBoxColumn57.Width = 130;
+            // 
+            // Column44
+            // 
+            dataGridViewCellStyle31.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column44.DefaultCellStyle = dataGridViewCellStyle31;
+            this.Column44.HeaderText = "申　請　者";
+            this.Column44.Name = "Column44";
+            this.Column44.ReadOnly = true;
+            this.Column44.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // dataGridViewTextBoxColumn58
+            // 
+            dataGridViewCellStyle32.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle32.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle32.ForeColor = System.Drawing.Color.Black;
+            this.dataGridViewTextBoxColumn58.DefaultCellStyle = dataGridViewCellStyle32;
+            this.dataGridViewTextBoxColumn58.HeaderText = "申　請　日";
+            this.dataGridViewTextBoxColumn58.Name = "dataGridViewTextBoxColumn58";
+            this.dataGridViewTextBoxColumn58.ReadOnly = true;
+            this.dataGridViewTextBoxColumn58.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // Column41
+            // 
+            dataGridViewCellStyle33.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle33.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle33.ForeColor = System.Drawing.Color.Black;
+            this.Column41.DefaultCellStyle = dataGridViewCellStyle33;
+            this.Column41.HeaderText = "承認希望日";
+            this.Column41.Name = "Column41";
+            this.Column41.ReadOnly = true;
+            this.Column41.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // dataGridViewTextBoxColumn59
+            // 
+            dataGridViewCellStyle34.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle34.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle34.ForeColor = System.Drawing.Color.Black;
+            this.dataGridViewTextBoxColumn59.DefaultCellStyle = dataGridViewCellStyle34;
+            this.dataGridViewTextBoxColumn59.HeaderText = "承認者１";
+            this.dataGridViewTextBoxColumn59.Name = "dataGridViewTextBoxColumn59";
+            this.dataGridViewTextBoxColumn59.ReadOnly = true;
+            this.dataGridViewTextBoxColumn59.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // dataGridViewTextBoxColumn60
+            // 
+            dataGridViewCellStyle35.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle35.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle35.ForeColor = System.Drawing.Color.Black;
+            this.dataGridViewTextBoxColumn60.DefaultCellStyle = dataGridViewCellStyle35;
+            this.dataGridViewTextBoxColumn60.HeaderText = "承認者２";
+            this.dataGridViewTextBoxColumn60.Name = "dataGridViewTextBoxColumn60";
+            this.dataGridViewTextBoxColumn60.ReadOnly = true;
+            this.dataGridViewTextBoxColumn60.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // dataGridViewTextBoxColumn61
+            // 
+            dataGridViewCellStyle36.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle36.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle36.ForeColor = System.Drawing.Color.Black;
+            this.dataGridViewTextBoxColumn61.DefaultCellStyle = dataGridViewCellStyle36;
+            this.dataGridViewTextBoxColumn61.HeaderText = "承認者３";
+            this.dataGridViewTextBoxColumn61.Name = "dataGridViewTextBoxColumn61";
+            this.dataGridViewTextBoxColumn61.ReadOnly = true;
+            this.dataGridViewTextBoxColumn61.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // dataGridViewTextBoxColumn62
+            // 
+            dataGridViewCellStyle37.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle37.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle37.ForeColor = System.Drawing.Color.Black;
+            this.dataGridViewTextBoxColumn62.DefaultCellStyle = dataGridViewCellStyle37;
+            this.dataGridViewTextBoxColumn62.HeaderText = "承認者４";
+            this.dataGridViewTextBoxColumn62.Name = "dataGridViewTextBoxColumn62";
+            this.dataGridViewTextBoxColumn62.ReadOnly = true;
+            this.dataGridViewTextBoxColumn62.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // dataGridViewTextBoxColumn79
+            // 
+            this.dataGridViewTextBoxColumn79.Frozen = true;
+            this.dataGridViewTextBoxColumn79.HeaderText = "レコード番号";
+            this.dataGridViewTextBoxColumn79.Name = "dataGridViewTextBoxColumn79";
+            this.dataGridViewTextBoxColumn79.ReadOnly = true;
+            this.dataGridViewTextBoxColumn79.Visible = false;
+            this.dataGridViewTextBoxColumn79.Width = 5;
+            // 
+            // dataGridViewTextBoxColumn80
+            // 
+            this.dataGridViewTextBoxColumn80.Frozen = true;
+            this.dataGridViewTextBoxColumn80.HeaderText = "レコード枝番";
+            this.dataGridViewTextBoxColumn80.Name = "dataGridViewTextBoxColumn80";
+            this.dataGridViewTextBoxColumn80.ReadOnly = true;
+            this.dataGridViewTextBoxColumn80.Visible = false;
+            this.dataGridViewTextBoxColumn80.Width = 5;
+            // 
+            // dataGridViewTextBoxColumn81
+            // 
+            dataGridViewCellStyle3.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxColumn81.DefaultCellStyle = dataGridViewCellStyle3;
+            this.dataGridViewTextBoxColumn81.Frozen = true;
+            this.dataGridViewTextBoxColumn81.HeaderText = "書込み者";
+            this.dataGridViewTextBoxColumn81.Name = "dataGridViewTextBoxColumn81";
+            this.dataGridViewTextBoxColumn81.ReadOnly = true;
+            this.dataGridViewTextBoxColumn81.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.dataGridViewTextBoxColumn81.Width = 150;
+            // 
+            // dataGridViewTextBoxColumn82
+            // 
+            dataGridViewCellStyle4.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxColumn82.DefaultCellStyle = dataGridViewCellStyle4;
+            this.dataGridViewTextBoxColumn82.Frozen = true;
+            this.dataGridViewTextBoxColumn82.HeaderText = "対象者";
+            this.dataGridViewTextBoxColumn82.Name = "dataGridViewTextBoxColumn82";
+            this.dataGridViewTextBoxColumn82.ReadOnly = true;
+            this.dataGridViewTextBoxColumn82.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // dataGridViewTextBoxColumn83
+            // 
+            dataGridViewCellStyle5.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            this.dataGridViewTextBoxColumn83.DefaultCellStyle = dataGridViewCellStyle5;
+            this.dataGridViewTextBoxColumn83.Frozen = true;
+            this.dataGridViewTextBoxColumn83.HeaderText = "伝言タイトル";
+            this.dataGridViewTextBoxColumn83.Name = "dataGridViewTextBoxColumn83";
+            this.dataGridViewTextBoxColumn83.ReadOnly = true;
+            this.dataGridViewTextBoxColumn83.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.dataGridViewTextBoxColumn83.Width = 200;
+            // 
+            // Column24
+            // 
+            this.Column24.Frozen = true;
+            this.Column24.HeaderText = "連絡内容";
+            this.Column24.Name = "Column24";
+            this.Column24.ReadOnly = true;
+            this.Column24.Width = 570;
+            // 
+            // dataGridViewTextBoxColumn84
+            // 
+            dataGridViewCellStyle6.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxColumn84.DefaultCellStyle = dataGridViewCellStyle6;
+            this.dataGridViewTextBoxColumn84.Frozen = true;
+            this.dataGridViewTextBoxColumn84.HeaderText = "書　込　日　付";
+            this.dataGridViewTextBoxColumn84.Name = "dataGridViewTextBoxColumn84";
+            this.dataGridViewTextBoxColumn84.ReadOnly = true;
+            this.dataGridViewTextBoxColumn84.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.dataGridViewTextBoxColumn84.Width = 150;
+            // 
+            // dataGridViewTextBoxColumn85
+            // 
+            this.dataGridViewTextBoxColumn85.Frozen = true;
+            this.dataGridViewTextBoxColumn85.HeaderText = "書込み者";
+            this.dataGridViewTextBoxColumn85.Name = "dataGridViewTextBoxColumn85";
+            this.dataGridViewTextBoxColumn85.ReadOnly = true;
+            this.dataGridViewTextBoxColumn85.Visible = false;
+            this.dataGridViewTextBoxColumn85.Width = 5;
+            // 
+            // Column05
+            // 
+            this.Column05.Frozen = true;
+            this.Column05.HeaderText = "レコード番号";
+            this.Column05.Name = "Column05";
+            this.Column05.ReadOnly = true;
+            this.Column05.Visible = false;
+            this.Column05.Width = 5;
+            // 
+            // Column06
+            // 
+            this.Column06.Frozen = true;
+            this.Column06.HeaderText = "レコード枝番";
+            this.Column06.Name = "Column06";
+            this.Column06.ReadOnly = true;
+            this.Column06.Visible = false;
+            this.Column06.Width = 5;
+            // 
+            // Column03
+            // 
+            dataGridViewCellStyle9.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column03.DefaultCellStyle = dataGridViewCellStyle9;
+            this.Column03.Frozen = true;
+            this.Column03.HeaderText = "書込み者";
+            this.Column03.Name = "Column03";
+            this.Column03.ReadOnly = true;
+            this.Column03.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column03.Width = 150;
+            // 
+            // Column01
+            // 
+            dataGridViewCellStyle10.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column01.DefaultCellStyle = dataGridViewCellStyle10;
+            this.Column01.Frozen = true;
+            this.Column01.HeaderText = "対象者";
+            this.Column01.Name = "Column01";
+            this.Column01.ReadOnly = true;
+            this.Column01.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column01.Width = 300;
+            // 
+            // Column02
+            // 
+            dataGridViewCellStyle11.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            this.Column02.DefaultCellStyle = dataGridViewCellStyle11;
+            this.Column02.Frozen = true;
+            this.Column02.HeaderText = "伝　　言　　タ　イ　ト　ル";
+            this.Column02.Name = "Column02";
+            this.Column02.ReadOnly = true;
+            this.Column02.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column02.Width = 570;
+            // 
+            // Column04
+            // 
+            dataGridViewCellStyle12.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column04.DefaultCellStyle = dataGridViewCellStyle12;
+            this.Column04.Frozen = true;
+            this.Column04.HeaderText = "書　込　日　付";
+            this.Column04.Name = "Column04";
+            this.Column04.ReadOnly = true;
+            this.Column04.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column04.Width = 150;
+            // 
+            // Column07
+            // 
+            this.Column07.Frozen = true;
+            this.Column07.HeaderText = "書込み者";
+            this.Column07.Name = "Column07";
+            this.Column07.ReadOnly = true;
+            this.Column07.Visible = false;
+            this.Column07.Width = 5;
+            // 
+            // ApprovalColumn02
+            // 
+            dataGridViewCellStyle15.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            dataGridViewCellStyle15.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle15.ForeColor = System.Drawing.Color.Black;
+            this.ApprovalColumn02.DefaultCellStyle = dataGridViewCellStyle15;
+            this.ApprovalColumn02.Frozen = true;
+            this.ApprovalColumn02.HeaderText = "工事コード";
+            this.ApprovalColumn02.Name = "ApprovalColumn02";
+            this.ApprovalColumn02.ReadOnly = true;
+            this.ApprovalColumn02.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.ApprovalColumn02.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.ApprovalColumn02.Visible = false;
+            this.ApprovalColumn02.Width = 5;
+            // 
+            // ApprovalColumn12
+            // 
+            this.ApprovalColumn12.Frozen = true;
+            this.ApprovalColumn12.HeaderText = "承認機能番号";
+            this.ApprovalColumn12.Name = "ApprovalColumn12";
+            this.ApprovalColumn12.ReadOnly = true;
+            this.ApprovalColumn12.Visible = false;
+            this.ApprovalColumn12.Width = 5;
+            // 
+            // Column32
+            // 
+            this.Column32.Frozen = true;
+            this.Column32.HeaderText = "受付番号";
+            this.Column32.Name = "Column32";
+            this.Column32.ReadOnly = true;
+            this.Column32.Visible = false;
+            this.Column32.Width = 5;
+            // 
+            // ApprovalColumn01
+            // 
+            dataGridViewCellStyle16.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle16.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle16.ForeColor = System.Drawing.Color.Black;
+            this.ApprovalColumn01.DefaultCellStyle = dataGridViewCellStyle16;
+            this.ApprovalColumn01.Frozen = true;
+            this.ApprovalColumn01.HeaderText = "№";
+            this.ApprovalColumn01.Name = "ApprovalColumn01";
+            this.ApprovalColumn01.ReadOnly = true;
+            this.ApprovalColumn01.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.ApprovalColumn01.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.ApprovalColumn01.Width = 40;
+            // 
+            // ApprovalColumn03
+            // 
+            dataGridViewCellStyle17.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            dataGridViewCellStyle17.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle17.ForeColor = System.Drawing.Color.Black;
+            this.ApprovalColumn03.DefaultCellStyle = dataGridViewCellStyle17;
+            this.ApprovalColumn03.Frozen = true;
+            this.ApprovalColumn03.HeaderText = "工　事　名　称";
+            this.ApprovalColumn03.Name = "ApprovalColumn03";
+            this.ApprovalColumn03.ReadOnly = true;
+            this.ApprovalColumn03.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.ApprovalColumn03.Width = 300;
+            // 
+            // ApprovalColumn04
+            // 
+            dataGridViewCellStyle18.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle18.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle18.ForeColor = System.Drawing.Color.Black;
+            this.ApprovalColumn04.DefaultCellStyle = dataGridViewCellStyle18;
+            this.ApprovalColumn04.HeaderText = "申請項目";
+            this.ApprovalColumn04.Name = "ApprovalColumn04";
+            this.ApprovalColumn04.ReadOnly = true;
+            this.ApprovalColumn04.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.ApprovalColumn04.Width = 130;
+            // 
+            // ApprovalColumn05
+            // 
+            dataGridViewCellStyle19.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle19.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle19.ForeColor = System.Drawing.Color.Black;
+            this.ApprovalColumn05.DefaultCellStyle = dataGridViewCellStyle19;
+            this.ApprovalColumn05.HeaderText = "申　請　者";
+            this.ApprovalColumn05.Name = "ApprovalColumn05";
+            this.ApprovalColumn05.ReadOnly = true;
+            this.ApprovalColumn05.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // ApprovalColumn06
+            // 
+            dataGridViewCellStyle20.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle20.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle20.ForeColor = System.Drawing.Color.Black;
+            this.ApprovalColumn06.DefaultCellStyle = dataGridViewCellStyle20;
+            this.ApprovalColumn06.HeaderText = "申　請　日";
+            this.ApprovalColumn06.Name = "ApprovalColumn06";
+            this.ApprovalColumn06.ReadOnly = true;
+            this.ApprovalColumn06.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // ApprovalColumn07
+            // 
+            dataGridViewCellStyle21.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle21.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle21.ForeColor = System.Drawing.Color.Black;
+            this.ApprovalColumn07.DefaultCellStyle = dataGridViewCellStyle21;
+            this.ApprovalColumn07.HeaderText = "承認希望日";
+            this.ApprovalColumn07.Name = "ApprovalColumn07";
+            this.ApprovalColumn07.ReadOnly = true;
+            this.ApprovalColumn07.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // ApprovalColumn08
+            // 
+            dataGridViewCellStyle22.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle22.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle22.ForeColor = System.Drawing.Color.Black;
+            this.ApprovalColumn08.DefaultCellStyle = dataGridViewCellStyle22;
+            this.ApprovalColumn08.HeaderText = "承認者１";
+            this.ApprovalColumn08.Name = "ApprovalColumn08";
+            this.ApprovalColumn08.ReadOnly = true;
+            this.ApprovalColumn08.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // ApprovalColumn09
+            // 
+            dataGridViewCellStyle23.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle23.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle23.ForeColor = System.Drawing.Color.Black;
+            this.ApprovalColumn09.DefaultCellStyle = dataGridViewCellStyle23;
+            this.ApprovalColumn09.HeaderText = "承認者２";
+            this.ApprovalColumn09.Name = "ApprovalColumn09";
+            this.ApprovalColumn09.ReadOnly = true;
+            this.ApprovalColumn09.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // ApprovalColumn10
+            // 
+            dataGridViewCellStyle24.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle24.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle24.ForeColor = System.Drawing.Color.Black;
+            this.ApprovalColumn10.DefaultCellStyle = dataGridViewCellStyle24;
+            this.ApprovalColumn10.HeaderText = "承認者３";
+            this.ApprovalColumn10.Name = "ApprovalColumn10";
+            this.ApprovalColumn10.ReadOnly = true;
+            this.ApprovalColumn10.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // ApprovalColumn11
+            // 
+            dataGridViewCellStyle25.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle25.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle25.ForeColor = System.Drawing.Color.Black;
+            this.ApprovalColumn11.DefaultCellStyle = dataGridViewCellStyle25;
+            this.ApprovalColumn11.HeaderText = "承認者４";
+            this.ApprovalColumn11.Name = "ApprovalColumn11";
+            this.ApprovalColumn11.ReadOnly = true;
+            this.ApprovalColumn11.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
             // FrmMenu
             // 
             this.AutoScaleDimensions = new System.Drawing.SizeF(96F, 96F);
@@ -7225,7 +7583,7 @@
             this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Dpi;
             this.AutoSizeMode = System.Windows.Forms.AutoSizeMode.GrowAndShrink;
             this.BackColor = System.Drawing.Color.Black;
-            this.ClientSize = new System.Drawing.Size(1210, 682);
+            this.ClientSize = new System.Drawing.Size(1220, 682);
             this.Controls.Add(this.btnLogOut);
             this.Controls.Add(this.btnDataCopyE);
             this.Controls.Add(this.lblVersion);
@@ -7234,6 +7592,7 @@
             this.Controls.Add(this.btnEnd);
             this.Controls.Add(this.lblTitle);
             this.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.ForeColor = System.Drawing.Color.Black;
             this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.Fixed3D;
             this.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.Name = "FrmMenu";
